<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Jure
 * Date: 12.3.14
 * Time: 22:46
 * To change this template use File | Settings | File Templates.
 */
interface INfieldConnectionClient
{
    //return INfieldHttpClient
    public function client();

    //return URI
    public function uri();
}
